Subject: optimization steps in qst3 calculation

From: Jim Pfaendtner <pfaendtner {} northwestern.edu>
Date: Wed, 23 Mar 2005 10:04:37 -0600

Hi,

I'm using G03 to optimize to a TS using QST3.  It seems that after 100
optimization steps/cycles the calculation always crashes.  I have used
opt(qst3,maxcycle=XXX) and changed XXX from 200 to 800 with no luck. 
Every time I get 100 cycles, no more.  I haven't had any luck restarting
the calculations, either, with QST3.  I've tried opt(restart,.....) and
geom=allcheck guess=read.

Does anyone know how I can fix this? 

Thanks,
Jim